table, div, body {
padding:0;
margin:0;
font:normal 12px verdana;
}
body{
background-color:#EAEAEA;
width:100%;
text-align:center;
}
#outrCont {
position:relative;
width:1160px;
margin:0 auto;
text-align:center;
border:solid 1px #666;
overflow:visible;
background-color:#990000;
}
#ftrDivCont {
width:100%;
clear:both;
background-color:#EAEAEA;
border-top:solid 5px #660000;
padding:10px 0px;
}
/* left nav cont */
#navCont {
display:block;
float:left;
width:180px;
text-align:center;

}
#hdrUsrCont {
float:left;
background-color:#FFF;
width:850px;
overflow:visible;
border:solid 3px #660000;
border-width:0 3px;
}

h1 {
font:bold 18px Verdana, Geneva, sans-serif;
color:#000;
}
h2 {
font:bold 16px Verdana, Geneva, sans-serif;
color:#000;
}
.pushDown {
width:100%;
clear:both;
height:1px;
}
/* background-color:#FFCECE;*/
#topRow {
width:100%;
background-color:#000;
position:relative;
clear:both;
}
#hdrLogoCont{
position:absolute;
left:0;
bottom:0;
}
/* header horizontal navigation */
#hdrHorNav {
position:relative;
display:block;
width:100%;
height:3px;
background-color:#660000;
}
#horNavLinksContBlock {
position:absolute;
display:block;
right:0;
bottom:0;
}
.hdrHorNavContDiv{
float:right;
display:block;
width:135px;
height:25px;
background-image:url(../images/navBg1.gif);
background-repeat:no-repeat;
}
.hdrHorNavContDiv a{
font:bold 14px arial;
color:red;
text-decoration:none;
display:block;
padding-top:5px;
}
#hdrMidRow {
width:100%;
text-align:left;
background-color:#990000;
}

#leftNavRayLogoCont{
width:110px;
border:solid 1px red;
margin:0 auto;
}
#leftNavTblCont{
margin:20px auto;
width:130px;
text-align:center;
background-color:#FFF;
}
#leftNavDetTbl{
margin:20px auto;
border:solid 5px #FFF;
width:100%;
}
#leftNavDetTbl td{
font:normal 12px arial;
background-color:#FFF;
}
.backTxt {
font:bold 14px verdana;
}
#sideNavTbl {
border:solid 1px grey;
margin:0 0 20px 0;
}
#sideNavTbl td{
border-bottom:solid 1px grey;
border-left:solid 8px #848473;
padding:3px 0 3px 5px;
}
#leftNavBtm {
border:solid 1px grey;
margin:0 auto;

}
A:link {text-decoration:none; color:#920000;}
A:visited {text-decoration:none; color:#920000;}
A:active {text-decoration:none; color:#920000;}
A:hover {text-decoration:underline; color:#B70000;}
A.w10b:link {text-decoration:none; color:#FFFFFF; font-weight:bold;}
A.w10b:visited {text-decoration:none; color:#FFFFFF; font-weight:bold;}
A.w10b:hover {text-decoration:none; color:#FFFFCC; font-weight:bold;}
A.w10:link {text-decoration:none; color:#FFFFFF; }
A.w10:visited {text-decoration:none; color:#FFFFFF; }
A.w10:hover {text-decoration:underline; color:#FFFFCC; }
A.dark10:link {text-decoration:none; color:#585850;}
A.dark10:visited {text-decoration:none; color:#585850;}
A.dark10:hover {text-decoration:none; color:#838375;}
A.feat:link {text-decoration:none; color:#920000;}
A.feat:visited {text-decoration:none; color:#920000;}
A.feat:hover {text-decoration:none; color:#B70000;}
A.featw:link {font:10px Verdana, arial; text-decoration:none; color:#FFFFFF;  font-weight:bold;}
A.featw:visited	{font:10px Verdana, arial; text-decoration:none; color:#FFFFFF; font-weight:bold;}
A.featw:hover {font:10px Verdana, arial; text-decoration:none; color:#EA8080; font-weight:bold;}
A.ntitle:link {text-decoration:none; color:#921717;}
A.ntitle:visited {text-decoration:none; color:#921717;}
A.ntitle:hover {text-decoration:underline; color:#921717;}
A.top:link {text-decoration:none; color:#CCCC99;}
A.top:visited {text-decoration:none; color:#CCCC99;}
A.top:hover {text-decoration:none; color:#921717;}
TD {font:10px Verdana, Arial; color:#000000;}
.rainput {color:#000000; font-family:verdana; font-size:10px; border-right: #000000 1px solid; border-top: #000000 1px solid; border-left: #000000 1px solid; border-bottom: #000000 1px solid;}
OPTION {color:#000000; font-family:verdana; font-size:10px;}
TEXTAREA {color:#000000; font-family:verdana; font-size:12px;}
SELECT {color:#000000; font-family:verdana; font-size:10px;}
BLOCKQUOTE {font-family:tahoma, arial, verdana; font-size:11px;}
.white16nb {font:16px Verdana, arial; color:#FFFFFF;}
.white16 {font:16px Verdana, arial; color:#FFFFFF; font-weight:bold;}
.dark14 {font:14px Verdana, arial; color:#585850;}
.newstitle {font:12px Verdana; color:#921717; font-weight:bold;}
.white10 {font:10px Verdana, arial; color:#FFFFFF;}
.feat10 {font:10px Verdana, arial; color:#EA8080;}
.back10 {font:10px Verdana, arial; color:#CCCC99;}
.dark10 {font:10px Verdana, arial; color:#585850;}
.newsbold {font-weight:bold;}
.date {font:16px Verdana; color:#585850; font-weight:bold; }
.r10a {font:10px Verdana; color:#636300;}
.r10b {font:10px Verdana; color:#921717; font-weight:bold;}
.imgborder {border-color:#585850;}
.datenum {color:#636300;}
body {
background-color:#FFF;
}
#mainContentContainer {
background-color:#990000;
width:1480px;
margin:0 auto;
border:solid 2px #660000;
}
